
/*==========================================
	Copyright: (c)visual and echo japan
	Created: 2016.02.01
==========================================*/
/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		partial
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
/* modText */
.modText {
	text-indent: 1em;
	margin: 15px 0 25px;
}
/* modDefinition */
.modDefinition {
    text-align: center;
    letter-spacing: -0.4em;
    width: 510px;
    margin: 0 auto;
}
.modDefinition dt {
	display: inline-block;
	font-weight: bold;
	letter-spacing: normal;
	vertical-align: top;
}
.modDefinition dd {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}
.modDefinition dd ul{
	overflow: hidden;
	text-align: left;
}
.modDefinition dd ul li {
	margin-left: 5px;
	float: left;
}
.modDefinition dd ul li:first-child {
	margin-top: 0;
}
.modDefinition dd ul li:first-child:after {
	content: ","
}
/* modNote */
.modNote {
	width: 100%;
	color: #656565;
	font-size: 13px;
	position: relative;
	padding-left: 17px;
}
.modNote > span {
	position: absolute;
	top: 0;
	left: 0;
}
.modNote.ac {
    padding-left: 0;
    width: 500px;
    margin: 0 auto;
	text-align:left;
}
.modNote.ac > span {
	position: static;
	display: inline-block;
	margin-right: 5px;
}
.ac {
	text-align: center;
}
/* modBtn01 */
.modBtn01 {
	width: 360px;
	margin: 30px auto 15px;
}
.modBtn01 a {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background: #00aabe;
	padding: 15px 0 13px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow:rgba(0,112,124, 0.8) 0px 4px 0px 0px;
	-moz-box-shadow:rgba(0,112,124, 0.8) 0px 4px 0px 0px;
	box-shadow:rgba(0,112,124, 0.8) 0px 4px 0px 0px;
	position: relative;
}
.modBtn01 a:hover {
	opacity: 1;
}
.modBtn01 a:active {
	top: 3px;
	-webkit-box-shadow:rgba(0,112,124, 0.8) 0px 0px 0px 0px;
	-moz-box-shadow:rgba(0,112,124, 0.8) 0px 0px 0px 0px;
	box-shadow:rgba(0,112,124, 0.8) 0px 0px 0px 0px;
}
.modBtn01.improper a {
	background: #848484;
	-webkit-box-shadow:rgba(79,79,79, 0.8) 0px 4px 0px 0px;
	-moz-box-shadow:rgba(79,79,79, 0.8) 0px 4px 0px 0px;
	box-shadow:rgba(79,79,79, 0.8) 0px 4px 0px 0px;
}
.modBtn01.improper a:active {
	top: 0;
	-webkit-box-shadow:rgba(79,79,79, 0.8) 0px 4px 0px 0px;
	-moz-box-shadow:rgba(79,79,79, 0.8) 0px 4px 0px 0px;
	box-shadow:rgba(79,79,79, 0.8) 0px 4px 0px 0px;
}
/* listSet */
.listSet li {
	margin-top: 5px;
}
.listSet li > * {
	display: table-cell;
	vertical-align: top;
}
.listSet li .text {
	padding-left: 7px;
}

/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		PC
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media only screen and (min-width: 681px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#liveArea
* * * * * * * * * * * * * * * * * * * * * * */
#liveArea {
	position: relative;
	margin: 51px auto 0;
}
#liveArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 50px;
}
#liveArea .liveMain {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
#liveArea .liveMain .feedArea {
	width: 960px;
	overflow: hidden;
	margin-top: 40px;
}
#liveArea .liveMain .feedArea .feed {
	width: 520px;
	float: left;
}
#liveArea .liveMain .feedArea .input {
	float: right;
	width: 420px;
	text-align: left;
	overflow: hidden;
}
#liveArea .liveMain .feedArea .input textarea {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background: #eee;
	border: none;
	outline: 0;
	resize: vertical;
	width: 100%;
	height: 200px;
	min-height: 200px;
	padding: 10px;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
}
#liveArea .liveMain .feedArea .input a.twBtn {
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	background: #3c3c46;
	color: #fff;
	margin-top: 20px;
	border-radius: 3px;
}
#liveArea .liveMain .feedArea .input a.twBtn:hover {
	opacity: 0.7;
}
#liveArea .liveMain .feedArea .input a.twBtn img {
	vertical-align: middle;
	margin-left: 10px;
}
#liveArea .liveMain .collaboSpace {
	letter-spacing: -0.4em;
	text-align: center;
	margin: 80px 0 120px;
}
#liveArea .liveMain .collaboSpace > * {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
}
#liveArea .liveMain .collaboSpace > div {
	margin: 0 35px;
}
#liveArea .liveMain .title {
	font-size: 26px;
	text-align: center;
	margin: 15px 0 30px;
}


/* * * * * * * * * * * * * * * * * * * * * * *
		#pressArea
* * * * * * * * * * * * * * * * * * * * * * */
#pressArea {
	position: relative;
}
#pressArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 101px;
}
#pressArea .albumBlock {
	overflow: hidden;
}
#pressArea .albumBlock .albumImage {
	width: 398px;
	float: left;
	border: #ccc 1px solid;
	overflow: hidden;
}
#pressArea .albumBlock .albumImage img {
	width: 100%;
	height: auto;
}
#pressArea .albumBlock .albumText {
	width: 525px;
	float: right;
	margin-left: 35px;
}
#pressArea .albumBlock .albumText .title {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 10px;
}
#pressArea .albumBlock .albumText .text {
	margin: 10px 0 10px;
}
#pressArea .albumBlock .albumText .titleType02 {
	font-size: 18px;
	font-weight: bold;
	padding-left: 12px;
	margin: 10px 0 5px;
	position: relative;
}
#pressArea .albumBlock .albumText .colWrap2 {
	overflow: hidden;
	margin-right: -15px;
}
#pressArea .albumBlock .albumText .colWrap2 > .col {
	box-sizing: border-box;
	width: 50%;
	float: left;
	padding-right: 15px;
}
#pressArea .albumBlock .albumText .titleType02:before {
	content: "";
	width: 5px;
	height: 100%;
	background: #50505a;
	-moz-border-radius: 2.5px;
	-webkit-border-radius: 2.5px;
	border-radius: 2.5px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
#pressArea .artistBlock {
	margin-top: 50px;
	padding-top: 721px;
	position: relative;
}
#pressArea .artistBlock .artistImage {
	position: absolute;
	top: 0;
	left: 0;
}
#pressArea .artistBlock .artistImage img {
	width: 100%;
	height: auto;
}
#pressArea .artistBlock .artistText {
	margin-top: 15px;
}
#pressArea .artistBlock .artistText p {
	font-size: 11px;
}
}

/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		sp
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
 /* * * * * * * * * * * * * * * * * * * * * * *
		#liveArea
* * * * * * * * * * * * * * * * * * * * * * */
@media screen and (max-width:767px) {
#liveArea {
	position: relative;
	margin: 41px auto 48px;
}
#liveArea .inner {
	padding: 20px 0;
}
#liveArea .liveMain {
	width: 90%;
	margin: 0 auto;
}
#liveArea .liveMain .feedArea {
	width: 100%;
	overflow: hidden;
	margin-top: 40px;
}
#liveArea .liveMain .feedArea .feed {
	width: 100%;
}
#liveArea .liveMain .feedArea .input {
	display: none;
}
#liveArea .liveMain .collaboSpace img {
	max-width: 100%;
	height: auto;
}
#liveArea .liveMain .collaboSpace {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 25px;
}
#liveArea .liveMain .collaboSpace > * {
	display: block;
}
#liveArea .liveMain .collaboSpace > div {
	margin: 25px 0;
}
#liveArea .liveMain .title {
	font-size: 20px;
	text-align: center;
}
#liveArea .liveMain .title > br {
	display: none;
}
.modBtn01 {
	width: 80%;
}
.modDefinition {
	letter-spacing: normal;
	width:100%;
}
.modNote.ac {
	width:100%;
}
.modDefinition dt {
	display: block;
	margin-bottom: 5px;
}
.modDefinition dd {
	display: block;
}
.modDefinition dd ul {
	padding-left: 18px;
	text-align: center;
}
.modDefinition dd ul li {
	float: none;
	margin: 0;
}
.modDefinition dd ul li:first-child:after {
	display: none;
}

/* * * * * * * * * * * * * * * * * * * * * * *
		#pressArea
* * * * * * * * * * * * * * * * * * * * * * */
#pressArea {
	position: relative;
	margin: 0 auto 70px;
}
#pressArea .inner {
	padding: 20px;
}
#pressArea .albumBlock .albumText {
	width: 100%;
	float: none;
	margin-left: 0;
}
#pressArea .albumBlock .albumText .title,
#pressArea .artistBlock .artistText h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 3px;
	margin-bottom: 10px;
	border-bottom: #999 1px solid;
}
#pressArea .albumBlock .albumText .text {
	font-size: 15px;
	margin-bottom: 15px;
}
#pressArea .albumBlock .albumText .titleType02 {
	font-size: 16px;
	font-weight: bold;
	padding-left: 12px;
	margin-bottom: 5px;
	position: relative;
}
#pressArea .albumBlock .albumText .titleType02:before {
	content: "";
	width: 5px;
	height: 100%;
	background: #50505a;
	-moz-border-radius: 2.5px;
	-webkit-border-radius: 2.5px;
	border-radius: 2.5px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
#pressArea .albumBlock .albumText .listSet {
	margin-bottom: 10px;
}
#pressArea .albumBlock .albumImage,
#pressArea .artistBlock .artistImage {
	box-sizing: border-box;
	width: 100%;
	border: #ccc 1px solid;
	margin-top: 15px;
	overflow: hidden;
	text-align: center;
}
#pressArea .albumBlock .albumImage img,
#pressArea .artistBlock .artistImage img {
	max-width: 100%;
	height: auto;
}
#pressArea .artistBlock {
	margin-top: 40px;
	padding-top: 0;
	position: static;
}
#pressArea .artistBlock .artistText {
	margin-top: 0;
}
#pressArea .artistBlock .artistImage {
	position: static;
}

}
